Subject: A little comic relief.... was: RE: NATs as firewalls

From: "Thomas Gal" <[email-masked]>
Date: Thu, 8 Mar 2007 14:11:19 -0800

I encountered this article, perhaps worth seeing a lay-person's views on
the subject. If not, however, I particularly like the little excerpt
they use to some up NAT discussions:

<http://arstechnica.com/articles/paedia/ipv6.ars>

This is usually when someone brings up NAT. Home routers (and a lot of
enterprise equipment) use a technique called "network address
translation" so that a single IP address can be shared by a larger
number of hosts. The discussion usually goes like this:

    "Use NAT, n00b. All 1337 of my Linux boxes share a single IP and
it's safer, too!"

    "NAT is not a firewall."

    "NAT sucks."

    "You suck."

</http://arstechnica.com/articles/paedia/ipv6.ars>

-Thomas Gal
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, March 08, 2007 4:16 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: NATs as firewalls

On Thu, Mar 08, 2007 at 11:22:05AM -0000, [email-masked] wrote:
> 
> In any case, I don't have any examples to present since most of the
> reclamation that has been done over the past few years was done
without
> any fanfare. The RIRs and the organizations involved are really the
only
> ones who know the details. Bill Manning was somehow involved in
> identifying blocks to be reclaimed so he may be able to provide some
> illumination without heat.
> 
> --Michael Dillon
> 

	predating the existance of ARIN, LACNIC, and AFRINIC, i worked
	with the permission of the then IANA and our team reclaimed 14%
	of the total IPv4 space and put it back into the freepool. We 
	could have done more (estimates of another 6-8% were feasable)
	but we ran out of funds and the IANA ceased being the registry
	of first/last resort.

	Time, processes, administrative thinking, and other factors 
	have changed, which lead me to believe that reclaimation - as
	such - will not happen again to any noticable degree.

--bill

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf